SUPPORT_PROJECTS = cdtypes tool_helper
PROJECTS         = cpp_out psxfileconv mkoverlay psxcdgen_ex psxreadmap wslpath
.PHONY: $(PROJECTS)

$(foreach var,$(PROJECTS),$(var)):
	$(MAKE) -C ./$@ $(MAKECMDGOALS)

all-windows: $(PROJECTS)
all: $(PROJECTS)